Subject: RE: "which?" (was: RE: [lojban] centripetality: subset vs component

From: "And Rosta" <[email-masked]>
Date: Sun, 9 Jul 2000 04:42:48 +0100

[An offtopic message called "Re: Robin on cmene" sent in my last
batch was sent to the list inadvertently through carelessness: sorry.]

Jorge:
> la and cusku di'e
> 
> > > le mo mlatu i le blabi mlatu
> > > Which cat? The white cat.
> > >
> > > lo mo mlatu i lo blabi mlatu
> > > What kind of cat? A white cat.
> >
> >I don't think this necessarily works, except as a convention that
> >exceeds the grammar's stipulations. Specifically, the problem is
> >that when discussing "le mlatu", you might want to ask what kind
> >of cat it is, and not all relevant answers to that question will
> >tell you which cat is being referred to.
> 
> But that would be {le mlatu cu mo}, or {le mlatu cu ckaji ma}.

In an earlier message you said {lo mo mlatu} would ask "what kind?",
and if that is correct then I don't see why it wouldn't extend to
{le mo mlatu} too.

And while I don't immediately see any substantial difference 
between {lo mo mlatu} and {lo mlatu cu mo}, one substantial
difference between {le mo mlatu} and {le mlatu cu mo} would be
that the answer to the former but not the latter would be 
nonveridical.

> I was not so much concerned about how to get the "what kind?"
> question as the "which?", 

I realize this.

> and {le mo} has to mean "which?"
> because of {le}'s specificity. It can't mean "what kind?".

I don't yet see the reasoning behind this. Crucially, I don't
see why {le mo} must be interpreted not merely as a request
for more info about the referent but specifically as a
request for the speaker to give sufficient info for the
addressee to identify the referent. So far as I can currently
see, Lojban has no direct means of expressing such a request.
Maybe {[sumti] du ma}? Or {ma me [sumti]}?

--And.